Prisijungti

OpenDic instaliavimas

LG
  • 26 Kov '06

Veiksmas vyksta Dapper'yje:

Siunciames OpenDic deb formatu:
http://kebil.ghost.lt/debian/pool/opendict/program/

Pries diegiant, idiegiam:
python-wxgtk2.6 (universe)

Siunciames zodynus:
http://files.akl.lt/~mjoc/OpenDict/Dict ... /LED/v0.3/

OpenDic:
sudo dpkg -i opendict_0.6.1-1_all.deb

Is meniu punkto Accessories pasirenkam Dictionary OpeDic
is programos punkto Dictionaries pasirenkame Install from file.

  • 28 Kov '06

siaip rekalingas sis komlektas (jei keiksis):

python-wxversion
libwxgtk2.6-0
python-wxgtk2.6
gettext
make

  • 8 Bir '06

Dariau viską pagal aprašymą, bet nepavyksta instaliuoti opendict į kubuntu 6.06

  • 9 Bir '06

butent kas nepavyksta?

  • 9 Bir '06

Instaliavau python-wxgtk2.6 Patikrinau ar yra reikalingas komplektas nurodytas mevvio. Viskas yra! Bet kai bandau instaliuoti opendict_0.6.1-1_all.deb pasirinkęs dešniu install consolėje kažkokį error parašo. Saugyklos visos įjunktos! Kai grįšiu namo įmesiu iš consoles tuos sakinukus ok.

  • 9 Bir '06

egidijus@cacunia:~$ sudo dpkg -i opendict-lingvosoft-ende_0.5-1_all.deb
(Reading database ... 86449 files and directories currently installed.)
Preparing to replace opendict-lingvosoft-ende 0.5-1 (using opendict-lingvosoft-ende_0.5-1_all.deb) ...
Unpacking replacement opendict-lingvosoft-ende ...
dpkg: dependency problems prevent configuration of opendict-lingvosoft-ende:
opendict-lingvosoft-ende depends on opendict (>= 0.5.7); however:
Package opendict is not installed.
dpkg: error processing opendict-lingvosoft-ende (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
opendict-lingvosoft-ende
egidijus@cacunia:~$

  • 10 Bir '06

aha o kodel tu nenori parsisiusti paprasto archyvo?
http://heanet.dl.sourceforge.net/sourceforge/opendict/OpenDict-0.6.1.tar.gz
isharchyvuoji ji tarkim i /home/vartotojas/opendict
ir arba ish terminalo paleidineji /home/vartotojas/opendict/opendict.py arba darbastalyje pasidarai nuoroda i opendict.py faila.

  • 14 Rugp '06
  • 15 Rugp '06

Reikalai truputį pasikeitė, taigi dabar adresas toks: vat toks

  • 23 Spa '06

kaip ta komplekta sudeti?
python-wxversion
libwxgtk2.6-0
python-wxgtk2.6
gettext
make
nes kaikuriuos sudejau ,nes per udeitus parsisunchia kai paprashau susintaliuoti, ale kiti taip neveikia.. pvz.. ivygdzius komanda :
sudo dpkg -i opendict_0.6.2-1_all.deb
ismeta va ka:
Selecting previously deselected package opendict.
(Reading database ... 87545 files and directories currently installed.)
Unpacking opendict (from opendict_0.6.2-1_all.deb) ...
dpkg: dependency problems prevent configuration of opendict:
opendict depends on python-central (>= 0.5); however:
Package python-central is not installed.
dpkg: error processing opendict (--install):
dependency problems - leaving unconfigured

pabandzius per apt-get instaliuoti python-central nieko nesigauna. ar gal tema kurnors nurodytumet kad visa tai padaryti?
aciu.

  • 23 Spa '06

Ar įdieges esi pagrindinį kompiliatorių build-essential ir reikalingas šis paketas Python-wxgtk2.6

  • 23 Spa '06

taip, tas Python-wxgtk2.6 yra
bet vistiek jis kaikiasi:
Package python-central is not installed.
nu bet paieskojus
apt-cache search python-central
nieko neranda..
http://www1.apt-get.org/search.php irgi nieko..
kaip chia elgtis su tais linuxais?

  • 25 Spa '06

opendict_0.6.2-1_all.deb yra Debian'o paketas, ir Ubuntu/edgy dar nedaaugo iki jo. Tau kol kas teks tenkintis Ubuntu archyvuose
esančia 0.6.2-1 versija.

  • 25 Spa '06

Norėjau pasakyti - Ubuntu archyvuose esančia 0.6.1-1 versija.

  • 21 Grd '08

Sveiki,

O man neleidizia parsisiustu zodynu instaliuoti. Raso jog tokie failai nepriimtini gal kas turit ideju?

Atsakyti